根据PHP官网的数据显示,现在还有近60%的网站站长在使用PHP、7.0、5.6及一下的版本,虽说用户有很多但是根据PHP官网给出的消息来看,PHP7、PHP5.6将在2018底停止更新,这也意味这官方对PHP7及以下版本的安全维护也停止了。由于PHP7及一下的版本存在严重的安全漏洞,如若不更换新版本的PHP就会受到恶意攻击,危害性不言而喻,所以还再用PHP7及以下版本的小伙伴也是时候升级了!

从PHP官方网站上的到支持版本的表单来看,PHP5.6官方将在18年12月31日停止安全更新。也就是说还有两个半月的时间。而较新的PHP7官方也将在今年的12月1日停止安全更新。两个版本将不再提供安全更新。

PHP5.6-PHP7到2018年底官网停止更新

网站的安全是站长做网站之前第一个应该考虑的问题,此次PHP官方的“大”动作,牵动着无数个网站的“生死存亡”,虽然还有两个月官方才停止更新,但是小伙伴们一定要尽快的升级自己的PHP版本,以防网站被恶意攻击,让自己的努力付诸东流。